POST auth/google
Request Information
URI Parameters
None.
Body Parameters
GoogleAuthDto| Name | Description | Type | Additional information |
|---|---|---|---|
| string |
None. |
||
| firstName | string |
None. |
|
| lastName | string |
None. |
|
| picture | string |
None. |
|
| googleId | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"email": "sample string 1",
"firstName": "sample string 2",
"lastName": "sample string 3",
"picture": "sample string 4",
"googleId": "sample string 5"
}
application/xml, text/xml
Sample:
<GoogleAuthDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/projectalminha.Controllers"> <email>sample string 1</email> <firstName>sample string 2</firstName> <googleId>sample string 5</googleId> <lastName>sample string 3</lastName> <picture>sample string 4</picture> </GoogleAuthDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.